
body
{
    font-family: Calibri;
    font-size: 10px;
    color: #313439;
}
p
{
    font-family: Calibri;
    font-size: 12px;
    color: #333333;
}
h1
{
    font-size: 20px;
    color: Black;
    font-family: Calibri;
}


/* topmenu area */
.menutopbar .menu a
{
    display: block;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-top: 16px;
    outline-style: none;
    font-family: Calibri;
    font-size: 12px;
    font-weight: normal;
    color: White;
    text-decoration: none !important;
    text-transform: uppercase;
}
.menutopbar .menu .topmenu-active a
{
    color: #EE6821;
}


/* Leftbar */

.leftbar-area .header .title
{
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
    color: White;
}






/* Frontpage */
.frontpage-content .doc-header1
{
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    color: Black;
    text-decoration: none !important;
    text-transform: none;
}
.frontpage-content .doc-header1 a
{
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    color: Black;
    text-decoration: none !important;
    text-transform: none;
}
.frontpage-content .doc-preface
{
    font-family: Calibri;
    font-size: 14px;
    font-weight: normal;
    color: #6D6D6D;
    text-decoration: none !important;
    text-transform: none;
}


.frontpage h1
{
    color: Black;
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none !important;
    text-transform: none;
}

.frontpage p
{
    color: #6D6D6D;
    font-family: Calibri;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none !important;
    text-transform: none;
}




.productgroup-container h3
{
    /*padding-top:8px;*/
    color: #313439;
    font-family: Calibri;
    font-size: 14px;
    font-weight: bold;
    height: 16px; /*position:relative; top:-11px;*/
}

.productgroup-container p
{
    color: #313439;
    font-family: Calibri;
    font-size: 12px;
    font-weight: normal;
}

.frontpage-content .quicklinks .header
{
    font-family: Calibri;
    font-size: 17px;
    font-weight: bold;
    color: #313439;
    text-decoration: none !important;
    text-transform: none;
}
.frontpage-content .quicklinks .link a
{
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
    color: #313439;
    text-decoration: none !important;
    text-transform: none;
}
.frontpage-content .quicklinks .link-select a
{
    color: White;
}

.frontpage-content .top_left .morerow .text
{
    font-family: Calibri;
    font-size: 13px;
    font-weight: bold;
    color: Black;
    text-decoration: none !important;
    text-transform: none;
}
.frontpage-content .top_left .morerow .link a
{
    font-family: Calibri;
    font-size: 13px;
    font-weight: normal;
    color: White;
    text-decoration: none !important;
    text-transform: none;
}



.content-area
{
    font-family: Calibri;
    font-weight: normal;
    font-size: 12px;
}



/* Documents */
.doc-preface
{
    font-family: Calibri;
    font-weight: normal;
    color: #313439;
}

/* Full */
.full .doc-header1
{
    font-family: Calibri;
    font-size: 20px;
    color: #313439;
}
.full .doc-preface
{
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
    color: #313439;
}
.full .doc-bodytext
{
    font-family: Calibri;
    font-size: 12px;
    font-weight: normal;
    color: #313439;
}


/* productgroupings */
.productgroup-HEADER .doc-header1
{
    font-family: Calibri;
    font-size: 20px;
    color: #313439;
}
.productgroup-HEADER .doc-preface
{
    font-family: Calibri;
    font-size: 12px;
}

.productgroup-GROUP .doc-header1
{
    font-family: Calibri;
    font-size: 17px;
    color: #313439;
}
.productgroup-GROUP .doc-preface
{
    font-family: Calibri;
    font-size: 12px;
    font-weight: normal;
    color: #313439;
}

.productgroup-PRODUCT .doc-header1
{
    font-family: Calibri;
    font-size: 14px;
    color: White;
    font-weight: Bold;
    color: #313439;
}
.productgroup-PRODUCT .doc-preface
{
    font-family: Calibri;
    font-size: 12px;
    font-weight: normal;
    color: #313439;
}

/* Sheets and tweets */
.rightbar .box .link a
{
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
    color: #313439;
    text-transform: none;
}
.rightbar .box .doc-header1
{
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
    color: #313439;
    text-transform: none;
}


.frontpage .ProductGroup p
{
    /*position:relative;     top:-22px;*/ /*height:12px;*/
}
.PageStyle a
{
    font-size:12px !important;
}
.box-container a
{
    font-size:12px !important;
}





